@charset "UTF-8";
/*#main .row {
	background-color: #FFFFFF;
}*/
/* line 15, ../scss/layout.scss */
.eASIC-red {
  color: #cc1632;
}

/* line 18, ../scss/layout.scss */
.uppercase, .uppercase a {
  text-transform: uppercase;
}

/* line 21, ../scss/layout.scss */
.lowercase {
  text-transform: none;
}

/* line 24, ../scss/layout.scss */
.red {
  color: #cc1632;
}

/* line 27, ../scss/layout.scss */
.center, .aligncenter {
  margin: 0 auto;
}

/* line 30, ../scss/layout.scss */
.alignleft {
  float: left;
  margin: 0 1rem 1rem 0;
}

/* line 34, ../scss/layout.scss */
.alignright {
  float: right;
  margin: 0 0 1rem 1rem;
}

/* line 38, ../scss/layout.scss */
ul {
  list-style: disc inherit none;
  margin-left: 2em;
}

/* line 42, ../scss/layout.scss */
.off-canvas-wrap.docs-wrap {
  /*min-height:100%*/
  overflow-x: visible;
}

/* line 46, ../scss/layout.scss */
body.f-topbar-fixed {
  padding: 0;
}

/* line 49, ../scss/layout.scss */
blockquote {
  border: 0 none;
  padding: 0;
}

/* line 53, ../scss/layout.scss */
.aligncenter {
  text-align: center;
}

/* line 56, ../scss/layout.scss */
a:hover {
  text-decoration: underline;
}

/* line 59, ../scss/layout.scss */
p {
  text-align: justify;
}

/* line 62, ../scss/layout.scss */
.error404 {
  margin: 0;
  width: 100%;
}

/* line 65, ../scss/layout.scss */
.error404 h1, .error404 h2 {
  margin: 10px auto;
}

/* line 68, ../scss/layout.scss */
h1, h2, h3, h4, h5, h6, h7 {
  font-family: "proxima-nova",sans-serif;
  font-weight: 300;
}

/* line 72, ../scss/layout.scss */
h1, h2, h3, h1 a, h2 a, h3 a {
  color: #000;
}

/* line 75, ../scss/layout.scss */
h4, h5, h6, h7, h4 a, h5 a, h6 a, h7 a {
  color: #666;
}

/* line 78, ../scss/layout.scss */
.bkGray, .bkTransparent, .lineTopBottom {
  padding-top: 1em;
}

/* line 82, ../scss/layout.scss */
.bkGray {
  background: #efeff4;
}

/* line 85, ../scss/layout.scss */
.lineTopBottom {
  border-top: 1px solid #efeff4;
  border-bottom: 1px solid #efeff4;
}

/* line 89, ../scss/layout.scss */
#sendEmail {
  font-size: 14px !important;
  width: auto;
}

/**
 * Navigation
 * ----------------------------------------------------------------------------
 */
/* line 97, ../scss/layout.scss */
#menu {
  margin-right: 20px;
}

/* line 100, ../scss/layout.scss */
.left-off-canvas-menu .slicknav_menu li.back, .left-off-canvas-menu .slicknav_menu li.parent-link {
  display: none;
}

/* line 103, ../scss/layout.scss */
.top-bar a:hover {
  text-decoration: none;
}

/* line 106, ../scss/layout.scss */
.top-bar-section .has-dropdown > a {
  padding-right: 10px !important;
}

/* line 109, ../scss/layout.scss */
.show-for-large-up.fixed .contain-to-grid,
.show-for-large-up.fixed .contain-to-grid .top-bar.departments,
.show-for-large-up.fixed .contain-to-grid .top-bar.departments .title-area,
.show-for-large-up.fixed .contain-to-grid .top-bar.departments #menu,
.show-for-large-up.fixed .contain-to-grid .top-bar.departments .menu-icons,
.show-for-large-up.fixed .contain-to-grid .top-bar.departments ul li,
.show-for-large-up.fixed .contain-to-grid .top-bar.departments ul li a {
  background-color: transparent;
  color: #fff;
}

/* line 120, ../scss/layout.scss */
.show-for-large-up.fixed .contain-to-grid .top-bar.departments ul li:not(.has-form) a:hover:not(.button) {
  background: #272727;
}

/* line 123, ../scss/layout.scss */
#menu .top-bar-section li:not(.has-form) a:not(.button) {
  padding: 0 !important;
}

@media only screen and (min-width: 40.063em) {
  /* line 127, ../scss/layout.scss */
  .top-bar-section li:not(.has-form) a:not(.button) {
    padding: 0 10px;
  }
}
/* line 131, ../scss/layout.scss */
.darkHeader {
  background: #414142;
  background-color: rgba(255, 255, 255, 0.9) !important;
  border-bottom: rgba(55, 55, 55, 0.1) solid 10px;
  height: 56px;
  position: absolute;
  top: 0;
  display: none;
  width: 100%;
}

/* line 141, ../scss/layout.scss */
.branding h1, .branding h2 {
  text-indent: -99999px;
}

/* line 144, ../scss/layout.scss */
.branding a {
  background: url(../images/eASIC-logo.png) center left no-repeat !important;
  display: block;
  width: 140px;
  height: 45px;
  margin-left: 10px;
}

/* line 151, ../scss/layout.scss */
.branding.darkLogo a {
  background: url(../images/eASIC-logo-dark.png) center left no-repeat !important;
}

/* line 154, ../scss/layout.scss */
.tab-bar .branding a {
  background: url(../images/eASIC-logo.png) center center no-repeat !important;
  margin: 0;
  width: auto;
}

/* line 159, ../scss/layout.scss */
ul.title-area {
  margin: 0;
}

/* line 162, ../scss/layout.scss */
.top-bar-section .has-dropdown > a {
  padding: 0 10px !important;
}

/****** User Nav Styles *****/
/*.top-bar-section ul > li > a {
	text-transform:uppercase;
}*/
/* line 169, ../scss/layout.scss */
.top-bar-section.darkMenu ul li > a, .top-bar-section.darkMenu ul.menu-icons li a {
  color: #333 !important;
}

/* line 172, ../scss/layout.scss */
.top-bar-section.darkMenu .has-dropdown > a:after {
  border-color: rgba(51, 51, 51, 0.5) rgba(51, 51, 51, 0) rgba(51, 51, 51, 0) !important;
  display: none;
}

/* line 176, ../scss/layout.scss */
.top-bar-section.darkMenu ul li > a:hover, .top-bar-section.darkMenu ul li ul li a, .top-bar-section.darkMenu ul li.current-page-ancestor > a {
  color: white !important;
}

/* line 179, ../scss/layout.scss */
.top-bar-section.darkMenu ul li > a:hover:after, .top-bar-section.darkMenu ul li.current-page-ancestor > a:after {
  border-color: rgba(255, 255, 255, 0.5) rgba(255, 255, 255, 0) rgba(255, 255, 255, 0) !important;
  display: none;
}

/* line 183, ../scss/layout.scss */
.top-bar-section ul li > a {
  text-transform: uppercase;
}

/* line 186, ../scss/layout.scss */
.top-bar-section ul li ul li > a, .off-canvas-list ul li a, footer .nav-menu-footer li ul li a {
  text-transform: none;
}

/* line 189, ../scss/layout.scss */
.top-bar-section ul li.active > a:hover,
.top-bar-section ul li.active > a {
  background: #0054a4;
}

/* line 193, ../scss/layout.scss */
.small-4 .logo {
  padding-top: .25em;
}

/****** End User Nav Styles *****/
/****** Department Nav Styles *****/
/* line 199, ../scss/layout.scss */
.contain-to-grid {
  border-top: 1px solid #cccccc;
}

/* line 202, ../scss/layout.scss */
.contain-to-grid,
.contain-to-grid .departments,
.contain-to-grid .departments ul,
.contain-to-grid .departments li a:not(.button) {
  /*background: #ffffff;*/
}

/* line 208, ../scss/layout.scss */
.contain-to-grid .departments li > a {
  color: #333333;
}

/* line 211, ../scss/layout.scss */
.contain-to-grid .departments li > a:hover,
.contain-to-grid .departments li:hover > a,
.contain-to-grid .departments li.active > a {
  color: #0054a4;
}

/* line 216, ../scss/layout.scss */
.top-bar-section .has-dropdown > a:after {
  border-color: rgba(255, 255, 255, 0.5) rgba(255, 255, 255, 0) rgba(255, 255, 255, 0);
  display: none;
}

/* line 220, ../scss/layout.scss */
.contain-to-grid .departments li.divider,
.contain-to-grid .departments > [role="separator"] {
  border-bottom: medium none;
  border-right: 1px solid #cccccc;
  border-top: medium none;
  clear: none;
  height: 45px;
  width: 0;
}

/* line 229, ../scss/layout.scss */
.dropdown {
  /*	border-top: 1px solid #cccccc;
  	border-right: 1px solid #cccccc;
  	border-left: 1px solid #cccccc;*/
}

/* line 234, ../scss/layout.scss */
.slicknav_menu .dropdown li {
  /*border-bottom: 1px solid #cccccc;*/
  padding-left: 0.66667rem;
}

/* line 239, ../scss/layout.scss */
.contain-to-grid .departments ul li.has-dropdown:hover > ul.dropdown {
  -webkit-transition: 5s;
  -moz-transition: 5s;
  -o-transition: 5s;
  -ms-transition: 5s;
  transition: 5s;
}

/* line 246, ../scss/layout.scss */
.tab-bar {
  background: #333;
}

/****** End Department Nav Styles *****/
/******* Off Canvas Menu ***************/
/* line 253, ../scss/layout.scss */
a.menu-icon {
  font-size: 24px;
  text-align: center;
  text-indent: 0;
  line-height: 47px;
}

/* cele 3 liniute */
/*
a.menu-icon span {
   -webkit-box-shadow: 0 10px 0 1px #fff, 0 16px 0 1px #fff, 0 22px 0 1px #fff;
   box-shadow: 0 10px 0 1px #fff, 0 16px 0 1px #fff, 0 22px 0 1px #fff; 
}
a.menu-icon:hover span {
   -webkit-box-shadow: 0 10px 0 1px #0054a4, 0 16px 0 1px #0054a4, 0 22px 0 1px #0054a4;
   box-shadow: 0 10px 0 1px #0054a4, 0 16px 0 1px #0054a4, 0 22px 0 1px #0054a4; 
}*/
/* line 269, ../scss/layout.scss */
.left-off-canvas-menu hr {
  margin: 0;
}

/* line 272, ../scss/layout.scss */
.left-off-canvas-menu li.off-canvas-border-bottom {
  border-bottom: 1px solid #262626;
}

/* line 275, ../scss/layout.scss */
.left-off-canvas-menu ul li > a {
  /*background: rgba(100,100,100,0.5);*/
}

/* line 278, ../scss/layout.scss */
.left-off-canvas-menu ul li > a:hover,
#menu .current-page-ancestor > a,
#menu .current-menu-item > a {
  background: #272727;
  color: #ffffff !important;
}

/* line 284, ../scss/layout.scss */
.left-off-canvas-menu ul li.active > a:hover,
.left-off-canvas-menu ul li.active > a {
  background: #0054a4;
  color: #ffffff;
}

/* line 289, ../scss/layout.scss */
ul.off-canvas-list li a {
  /*border-bottom: 1px solid #262626;*/
  border-bottom: none;
  color: rgba(255, 255, 255, 0.7);
  display: block;
  padding: 0.66667rem;
}

/* line 296, ../scss/layout.scss */
ul.off-canvas-list li a.slicknav_item a {
  padding: 0;
}

/****** Mobile Menu Core Style ******/
/* line 301, ../scss/layout.scss */
.slicknav_btn {
  position: relative;
  display: block;
  vertical-align: middle;
  float: right;
  padding: 0.438em 0.625em 0.438em 0.625em;
  line-height: 1.125em;
  cursor: pointer;
}

/* line 310, ../scss/layout.scss */
.slicknav_menu .slicknav_menutxt {
  display: block;
  line-height: 1.188em;
  float: left;
}

/* line 315, ../scss/layout.scss */
.slicknav_menu .slicknav_icon {
  float: left;
  margin: 0.188em 0 0 0.438em;
}

/* line 319, ../scss/layout.scss */
.slicknav_menu .slicknav_no-text {
  margin: 0;
}

/* line 322, ../scss/layout.scss */
.slicknav_menu .slicknav_icon-bar {
  display: block;
  width: 1.125em;
  height: 0.125em;
  -webkit-border-radius: 1px;
  -moz-border-radius: 1px;
  border-radius: 1px;
  -webkit-box-shadow: 0 1px 0 rgba(0, 0, 0, 0.25);
  -moz-box-shadow: 0 1px 0 rgba(0, 0, 0, 0.25);
  box-shadow: 0 1px 0 rgba(0, 0, 0, 0.25);
}

/* line 333, ../scss/layout.scss */
.slicknav_btn .slicknav_icon-bar + .slicknav_icon-bar {
  margin-top: 0.188em;
}

/* line 336, ../scss/layout.scss */
.slicknav_nav {
  clear: both;
}

/* line 339, ../scss/layout.scss */
.slicknav_nav ul,
.slicknav_nav li {
  display: block;
}

/* line 343, ../scss/layout.scss */
.slicknav_nav .slicknav_arrow {
  font-size: 0.8em;
  margin: 0 0 0 0.4em;
}

/* line 347, ../scss/layout.scss */
.slicknav_nav .slicknav_item {
  display: block;
  cursor: pointer;
}

/* line 351, ../scss/layout.scss */
.slicknav_nav a {
  display: block;
}

/* line 354, ../scss/layout.scss */
.slicknav_nav .slicknav_item a {
  display: inline;
}

/* line 357, ../scss/layout.scss */
.slicknav_menu:before,
.slicknav_menu:after {
  content: " ";
  display: table;
}

/* line 362, ../scss/layout.scss */
.slicknav_menu:after {
  clear: both;
}

/****** IE6/7 support ******/
/* line 366, ../scss/layout.scss */
.slicknav_menu {
  *zoom: 1;
}

/* line 369, ../scss/layout.scss */
.slicknav_btn {
  width: 100%;
  background: none repeat scroll 0 0 #444444;
  border-top: 1px solid #5E5E5E;
  border-bottom: 1px solid #262626;
  color: #999999;
  font-weight: bold;
  margin: 0;
  padding: 0.3rem 0.9375rem;
  text-transform: uppercase;
  cursor: pointer;
  display: block;
  font-size: 0.875rem;
}

/* line 383, ../scss/layout.scss */
.slicknav_nav,
.slicknav_nav ul {
  list-style: none;
  overflow: hidden;
  margin: 0;
}

/* line 389, ../scss/layout.scss */
.slicknav_nav li a.slicknav_item,
.slicknav_nav ul li a.slicknav_item
.slicknav_nav ul li ul.off-canvas-list > li a {
  /*border-bottom: 1px solid #262626;*/
}

/*.top-bar-section .has-dropdown > a {
	padding-right: 20px !important;
}
.top-bar-section .has-dropdown > a:after {
	margin-right: 7px !important;
}*/
/* line 400, ../scss/layout.scss */
.top-bar-section #menu .dropdown li a {
  font-size: 0.8rem !important;
  line-height: 35px !important;
}

/*.top-bar-section .has-dropdown .dropdown li.has-dropdown > a:after {
	margin-top: -7px;
}*/
/* line 407, ../scss/layout.scss */
.menu-main-menu-container ul > li {
  font-size: 14px;
}

/*@media only screen and (max-width: 90em) {
	.top-bar-section ul li > a {
		font-size: 0.8rem;
	}
}*/
/******* End Off Canvas Menu ***************/
/* line 418, ../scss/layout.scss */
.slicknav_nav.slicknav_hidden {
  display: inline !important;
}

/* line 421, ../scss/layout.scss */
a.slicknav_btn.slicknav_collapsed {
  display: none;
}

/* line 424, ../scss/layout.scss */
#searchBar1, #searchBar2, #logInBar1 {
  display: none;
  top: 46px;
  z-index: 10;
  /*	position: absolute;*/
}

/* line 430, ../scss/layout.scss */
#logInBar1div1 {
  padding-top: 10px;
}

/* line 433, ../scss/layout.scss */
#logInBar1 > div {
  background: #fff;
  background: rgba(255, 255, 255, 0.9);
}

/* line 437, ../scss/layout.scss */
#logInBar1 input, #logInBar1 label {
  margin-bottom: 8px;
}

/* line 440, ../scss/layout.scss */
#logInBar1Checkbox {
  margin-bottom: 0;
  margin-top: 4px;
}

/* line 444, ../scss/layout.scss */
#searchBar1 input, #searchBar2 input, #searchBar1 a, #searchBar2 a, #LogOut {
  margin-bottom: 0;
}

/* line 447, ../scss/layout.scss */
.tabSearch1, .tabSearch2, .tabLogIn1, .tabLogIn2 {
  line-height: 47px;
  width: 2.8125rem;
  font-size: 24px !important;
  z-index: 99;
}

/* line 453, ../scss/layout.scss */
.top-bar #menu ul.dropdown li {
  background: rgba(70, 70, 70, 0.9);
}

/* line 456, ../scss/layout.scss */
.tab-bar.hide-for-large-up {
  display: block;
  /*    position: fixed;*/
  top: 0;
  width: 100%;
  z-index: 999;
}

/* line 463, ../scss/layout.scss */
.fixed {
  position: fixed;
}

/**
 * Footer
 * ----------------------------------------------------------------------------
 */
/* line 472, ../scss/layout.scss */
footer {
  background: #efeff4;
  padding-top: 10px;
  margin-top: 4rem;
}

/* line 477, ../scss/layout.scss */
footer a {
  color: #414142;
}

/* line 480, ../scss/layout.scss */
#footerBottom {
  padding-top: 1.25rem;
  background: #414142;
}

/* line 484, ../scss/layout.scss */
#footerBottom, #footerBottom a {
  color: #fff;
}

/* line 487, ../scss/layout.scss */
footer nav.show-for-large-up {
  margin-bottom: 20px;
}

/* line 490, ../scss/layout.scss */
footer ul.nav-menu-footer ul.dropdown {
  margin-left: 1rem;
  list-style: none;
  font-size: .8rem;
}

/* line 495, ../scss/layout.scss */
footer i {
  display: inline-block;
  font-size: 26px;
  vertical-align: middle;
  margin-right: 10px;
}

/* line 501, ../scss/layout.scss */
.fl {
  display: inline;
}

/*@media only screen and (max-width: 90em) {*/
/* line 505, ../scss/layout.scss */
footer, footer ul, footer ol, footer dl {
  font-size: 1rem;
}

/* line 508, ../scss/layout.scss */
footer ul li ul {
  font-size: .7rem;
}

/* line 511, ../scss/layout.scss */
footer .nav-menu-footer > ul > li {
  margin-right: 20px;
  width: 15%;
}

/*}*/
/* line 516, ../scss/layout.scss */
footer .nav-menu-footer > ul > li:last-child {
  margin: 0;
}

/**
 * Regular Page
 * ----------------------------------------------------------------------------
 */
/*#main {
	margin-top:60px;
}*/
/* line 528, ../scss/layout.scss */
#pageTop {
  position: relative;
}

/* line 531, ../scss/layout.scss */
#pageTop, #pageTop a {
  color: #fff;
}

/* line 534, ../scss/layout.scss */
#pageTopText, #pageTopLogo.hide-for-small-only {
  position: absolute;
  bottom: 10px;
  left: 10px;
  padding-right: 10px;
}

/* line 540, ../scss/layout.scss */
.content {
  padding: 0 10px;
}

/**
 * Home Page
 * ----------------------------------------------------------------------------
 */
/*body.home #main {
	margin-top: 0;
}*/
/* Slider */
/* line 554, ../scss/layout.scss */
.orbit-timer {
  display: none;
}

/* line 557, ../scss/layout.scss */
#homeSlider {
  /* vertical align for variable height */
}
/* line 558, ../scss/layout.scss */
#homeSlider #tryIt {
  position: absolute;
  right: 10%;
  bottom: 10%;
}
/* line 563, ../scss/layout.scss */
#homeSlider .orbit-slides-container {
  margin-bottom: -7px;
}
/* line 566, ../scss/layout.scss */
#homeSlider .orbit-inside-text.hide-for-small-only h1 {
  font-weight: 300;
  line-height: 60px;
}
/* line 570, ../scss/layout.scss */
#homeSlider .orbit-inside-text.show-for-small-only h1 {
  font-weight: 300;
  line-height: 33px;
  font-size: 24px;
}
/* line 575, ../scss/layout.scss */
#homeSlider h1 span {
  display: block;
}
/* line 578, ../scss/layout.scss */
#homeSlider .orbit-inside-text.hide-for-small-only .leftSpace {
  padding-left: 82px;
}
/* line 581, ../scss/layout.scss */
#homeSlider .orbit-inside-text.show-for-small-only .leftSpace {
  padding-left: 40px;
}
/* line 584, ../scss/layout.scss */
#homeSlider .orbit-inside-text.hide-for-small-only {
  left: 50%;
}
/* line 587, ../scss/layout.scss */
#homeSlider .orbit-inside-text.show-for-small-only {
  left: 45%;
}
/* line 590, ../scss/layout.scss */
#homeSlider .orbit-inside-text.hide-for-small-only h1 .big {
  font-size: 60px;
}
/* line 593, ../scss/layout.scss */
#homeSlider .orbit-inside-text.show-for-small-only h1 .big {
  font-size: 30px;
}
/* line 596, ../scss/layout.scss */
#homeSlider .orbit-inside-text.hide-for-small-only h1 .small {
  font-size: 28px;
  line-height: 38px;
}
/* line 600, ../scss/layout.scss */
#homeSlider .orbit-inside-text.show-for-small-only h1 .small {
  font-size: 14px;
  line-height: 24px;
  padding-left: 42px !important;
}
/* line 605, ../scss/layout.scss */
#homeSlider .orbit-call-to-action.hide-for-small-only {
  position: absolute;
  bottom: 10%;
  left: 50%;
  width: 30%;
}
/* line 611, ../scss/layout.scss */
#homeSlider .orbit-call-to-action.hide-for-small-only ul {
  padding-left: 82px !important;
}
/* line 614, ../scss/layout.scss */
#homeSlider .orbit-call-to-action.show-for-small-only {
  position: absolute;
  bottom: 7%;
  left: 45%;
  width: 53%;
}
/* line 620, ../scss/layout.scss */
#homeSlider .orbit-call-to-action.hide-for-small-only a.button.alert.first {
  padding: 1rem 0.5rem 1rem 1.5rem;
}
/* line 623, ../scss/layout.scss */
#homeSlider .orbit-call-to-action.show-for-small-only a.button.alert.first {
  padding: 0.2rem 0.1rem 0.2rem 0.6rem;
}
/* line 626, ../scss/layout.scss */
#homeSlider .orbit-call-to-action.hide-for-small-only a.button.alert.last {
  padding: 1rem 1.5rem 1rem 0.5rem;
}
/* line 629, ../scss/layout.scss */
#homeSlider .orbit-call-to-action.show-for-small-only a.button.alert.last {
  padding: 0.2rem 0.5rem 0.2rem 0.1rem;
}
/* line 632, ../scss/layout.scss */
#homeSlider .orbit-bullets-container {
  position: absolute;
  bottom: 0;
  z-index: 999;
  width: 100%;
}
/* line 638, ../scss/layout.scss */
#homeSlider .touch .orbit-bullets-container {
  display: none;
}
/* line 642, ../scss/layout.scss */
#homeSlider .orbit-inside-text {
  margin: auto 0;
  position: absolute;
  top: 50%;
  -webkit-transform: translate(0, -50%);
  -ms-transform: translate(0, -50%);
  transform: translate(0, -50%);
  text-shadow: 1px 1px 1px #000;
}
/* line 652, ../scss/layout.scss */
#homeSlider .orbit-call-to-action a.button.alert {
  margin: 0;
  background-color: #cc1632;
}
/* line 656, ../scss/layout.scss */
#homeSlider .orbit-call-to-action a.button.alert:hover {
  background-color: #b3142b;
}
/* line 660, ../scss/layout.scss */
#homeSlider .orbit-container .orbit-slides-container li {
  /*background: #99bfe8;*/
  background: #080717;
}
/* line 664, ../scss/layout.scss */
#homeSlider .orbit-container .orbit-slides-container li img {
  margin: 0 auto;
  text-align: center;
  display: block;
}

/* parallax effect */
/* line 671, ../scss/layout.scss */
html.ie7 .tab-bar.hide-for-large-up, html.ie7 .tab-bar.hide-for-large-up ul {
  padding: 0;
  margin: 0;
  list-style: none;
}

/* line 672, ../scss/layout.scss */
html.ie7 .tab-bar.hide-for-large-up a {
  display: block;
}

/* line 673, ../scss/layout.scss */
html.ie7 .tab-bar.hide-for-large-up li {
  float: left;
}

/* line 674, ../scss/layout.scss */
html.ie7 .tab-bar.hide-for-large-up li a {
  padding: 5px 10px;
  color: black;
}

/* line 675, ../scss/layout.scss */
html.ie7 .tab-bar.hide-for-large-up li a:hover {
  background-color: #333333;
  color: white;
  text-decoration: none;
}

/* line 676, ../scss/layout.scss */
html.ie7 .tab-bar.hide-for-large-up li ul, html.ie7 .tab-bar.hide-for-large-up li.sfhover ul ul {
  position: absolute;
  width: 10em;
  left: -999em;
  width: 190px;
  border: #eeeeee solid 1px;
}

/* line 677, ../scss/layout.scss */
html.ie7 .tab-bar.hide-for-large-up li:hover ul, html.ie7 .tab-bar.hide-for-large-up li li:hover ul, html.ie7 .tab-bar.hide-for-large-up li.sfhover ul, html.ie7 .tab-bar.hide-for-large-up li li.sfhover ul {
  left: auto;
}

/* line 678, ../scss/layout.scss */
html.ie7 .tab-bar.hide-for-large-up li ul li {
  width: 190px;
  background: #eeeeee;
  background: rgba(238, 238, 238, 0.9);
}

/* line 679, ../scss/layout.scss */
html.ie7 .tab-bar.hide-for-large-up li ul ul {
  margin: -1em 0 0 180px;
}

/* line 681, ../scss/layout.scss */
#parallaximage0, #parallaximage1, #parallaximage2, #panel1, #panel2, #panel3, #panel4, #panel5 {
  background-size: cover !important;
  width: auto;
  text-align: center;
  background-repeat: no-repeat;
  background-position: center;
}

/* line 688, ../scss/layout.scss */
#parallaximage0, #parallaximage1, #parallaximage2 {
  background-attachment: fixed;
}

/* line 692, ../scss/layout.scss */
#parallaximage0 {
  background-image: url(../images/custom-silicon-devices-dramatically-reduce-overall-cost-time-to-production-and-power-consumption-while-increasing-performance-2.jpg);
}

/* line 695, ../scss/layout.scss */
#parallaximage1 {
  background-image: url(../images/fpga-replacement-alternative.jpg);
}

/* line 698, ../scss/layout.scss */
#parallaximage2 {
  background-image: url(../images/asic-replacement-alternative-2.jpg);
}

/* line 701, ../scss/layout.scss */
.parallax-inner {
  height: 26rem;
}

/* bellow home banner icons */
/* line 706, ../scss/layout.scss */
#home-banner-icons #home-banner-tabs {
  width: 90%;
  margin: 0 auto;
}
/* line 710, ../scss/layout.scss */
#home-banner-icons .parallax-inner {
  height: 18rem;
}
/* line 713, ../scss/layout.scss */
#home-banner-icons #panel1 {
  background-image: url(../images/5G-mobile-cellular-telecommunications.jpg);
}
/* line 716, ../scss/layout.scss */
#home-banner-icons #panel2 {
  background-image: url(../images/cloud-data-center-storage.jpg);
}
/* line 719, ../scss/layout.scss */
#home-banner-icons #panel3 {
  background-image: url(../images/machine-learning-DNA-analysis-artificial-intelligence.jpg);
}
/* line 722, ../scss/layout.scss */
#home-banner-icons #panel4 {
  background-image: url(../images/vision-robotics-quality-control-automatic-driving-drones-VR.jpg);
}
/* line 725, ../scss/layout.scss */
#home-banner-icons #panel5 {
  background-image: url(../images/IIoT-industrial-internet-of-things.jpg);
}
/* line 728, ../scss/layout.scss */
#home-banner-icons .small-block-grid-5 > li {
  padding: 0;
  width: 18%;
}
/* line 732, ../scss/layout.scss */
#home-banner-icons .tabs {
  display: inline;
  display: table;
  display: flex;
}
/* line 737, ../scss/layout.scss */
#home-banner-icons .tabs .active {
  background: transparent;
}
/* line 740, ../scss/layout.scss */
#home-banner-icons .tabs .tab-title {
  display: inline-block;
  float: none;
}
/* line 744, ../scss/layout.scss */
#home-banner-icons .tabs .tab-title > a {
  padding: 0.5rem;
  background: transparent;
}
/* line 749, ../scss/layout.scss */
#home-banner-icons h5 {
  margin: 0;
}
/* line 752, ../scss/layout.scss */
#home-banner-icons .icon-5g, #home-banner-icons .icon-cloud, #home-banner-icons .icon-ai, #home-banner-icons .icon-vision, #home-banner-icons .icon-iiot {
  background: url(../images/icon_a-5G-mobile-cellular-telecommunications.svg) center center no-repeat;
  display: inline-block;
  width: 8em;
  height: 6em;
}
/* line 758, ../scss/layout.scss */
#home-banner-icons .active .icon-5g {
  background-image: url(../images/icon_5G-mobile-cellular-telecommunications.svg);
}
/* line 761, ../scss/layout.scss */
#home-banner-icons .icon-cloud {
  background-image: url(../images/icon_a-cloud-data-center-storage.svg);
}
/* line 764, ../scss/layout.scss */
#home-banner-icons .active .icon-cloud {
  background-image: url(../images/icon_cloud-data-center-storage.svg);
}
/* line 767, ../scss/layout.scss */
#home-banner-icons .icon-ai {
  background-image: url(../images/icon_a-machine-learning-DNA-analysis-artificial-intelligence.svg);
}
/* line 770, ../scss/layout.scss */
#home-banner-icons .active .icon-ai {
  background-image: url(../images/icon_machine-learning-DNA-analysis-artificial-intelligence.svg);
}
/* line 773, ../scss/layout.scss */
#home-banner-icons .icon-vision {
  background-image: url(../images/icon_a-vision-robotics-quality-control-automatic-driving-drones-VR.svg);
}
/* line 776, ../scss/layout.scss */
#home-banner-icons .active .icon-vision {
  background-image: url(../images/icon_vision-robotics-quality-control-automatic-driving-drones-VR.svg);
}
/* line 779, ../scss/layout.scss */
#home-banner-icons .icon-iiot {
  background-image: url(../images/icon_a-IIoT-industrial-internet-of-things.svg);
}
/* line 782, ../scss/layout.scss */
#home-banner-icons .active .icon-iiot {
  background-image: url(../images/icon_IIoT-industrial-internet-of-things.svg);
}
/* line 785, ../scss/layout.scss */
#home-banner-icons #homeTestionials .orbit-bullets li {
  background: #CDCDCD;
}
/* line 788, ../scss/layout.scss */
#home-banner-icons #homeTestionials .orbit-bullets li.active {
  background: #414142;
}
/* line 791, ../scss/layout.scss */
#home-banner-icons #homeMainProducts li a {
  position: relative;
  bottom: 0;
}
/* line 795, ../scss/layout.scss */
#home-banner-icons .tabs-content {
  margin: 0;
  padding: 0;
}
/* line 798, ../scss/layout.scss */
#home-banner-icons .content {
  position: relative;
  padding: 0;
}
/* line 801, ../scss/layout.scss */
#home-banner-icons .content img {
  position: relative;
}
/* line 804, ../scss/layout.scss */
#home-banner-icons .content .tabs-text {
  /*vertical middle align */
  position: absolute;
  top: 50%;
  -webkit-transform: translate(0, -50%);
  -ms-transform: translate(0, -50%);
  transform: translate(0, -50%);
  z-index: 2;
  /*top:1em;*/
  left: 0;
  right: 0;
  margin: 0 auto;
  padding: 2em;
  text-align: center;
}
/* line 819, ../scss/layout.scss */
#home-banner-icons .content .tabs-text h4, #home-banner-icons .content .tabs-text h5 {
  color: #fff;
  margin: 0;
  padding: 0;
}
/* line 824, ../scss/layout.scss */
#home-banner-icons .content .tabs-text h5 {
  font-weight: bold;
  text-align: right;
}

/* line 831, ../scss/layout.scss */
#home4Boxes {
  background: #efeff4;
}

/* line 834, ../scss/layout.scss */
#home4Boxes, #home4Boxes li, #home4Boxes p, #home4Boxes cite {
  font-size: 12px;
  margin: 0;
  color: #414142;
}

/*#home4Boxes a {
	color: $gray-dark;
}
#home4Boxes a:hover {
	color: #E51937;
}*/
/* line 845, ../scss/layout.scss */
#home4Boxes cite {
  padding-bottom: 10px;
  font-style: normal;
}

/* line 849, ../scss/layout.scss */
.homeReadMore {
  bottom: 10px;
  position: absolute;
  right: 20px;
  width: 100%;
}

/* line 855, ../scss/layout.scss */
#home4Boxes > li {
  padding: 10px 20px;
  min-height: 260px;
  border-top: solid 2px #fff;
  position: relative;
}

/* line 861, ../scss/layout.scss */
#home4Boxes li h1 {
  font-size: 1.1rem;
  margin-top: 0;
  color: #414142;
  font-weight: 300;
}

/* line 867, ../scss/layout.scss */
#home4Boxes li h1 span {
  font-size: 1.8rem;
}

/* line 870, ../scss/layout.scss */
#home4Boxes #home4Boxes1 {
  background: #efeff4 url(../images/easic-nextreme-3-chip-28nm-single-mask-adaptable-asic.png) bottom center no-repeat;
  border-right: solid 2px #fff;
}

/* line 874, ../scss/layout.scss */
#home4Boxes #home4Boxes2 {
  background: #efeff4 url(../images/easic-nextreme-2-chip-45nm-single-mask-adaptable-asic.png) bottom center no-repeat;
  border-right: solid 2px #fff;
}

/* line 878, ../scss/layout.scss */
#home4Boxes #home4Boxes3 {
  border-right: solid 2px #fff;
}

/* line 881, ../scss/layout.scss */
#home4Boxes3 ul {
  list-style: none;
  margin: 0;
}

/* line 885, ../scss/layout.scss */
#home4Boxes3 ul li {
  margin-bottom: 5px;
}

/* line 889, ../scss/layout.scss */
#home4Boxes blockquote {
  margin: 0;
}

/* line 893, ../scss/layout.scss */
.bkGray .small-block-grid-3 > li, .bkTransparent .small-block-grid-3 > li, .bkTransparent .medium-block-grid-3 > li {
  /*	padding-left: 1rem;
  	padding-right: 1rem;*/
  padding-left: 2%;
  padding-right: 2%;
}

/* line 899, ../scss/layout.scss */
#homeAdvantages i {
  color: #333;
  /*	color: $red;*/
  /*	font-size: 6rem;*/
  font-size: 4rem;
  line-height: 1rem;
}

/* line 906, ../scss/layout.scss */
#homeTestimonials i {
  color: #999;
  font-size: 10rem;
  line-height: 4rem;
}

/* line 911, ../scss/layout.scss */
#homeNews p {
  margin: 0;
}

/* line 914, ../scss/layout.scss */
#homeNews div {
  margin-bottom: 1rem;
}

/* line 917, ../scss/layout.scss */
#homeNews a {
  color: #333;
}

/* line 921, ../scss/layout.scss */
#homeTestionial .orbit-container .orbit-prev > span {
  border-right-color: #414142 !important;
}

/* line 924, ../scss/layout.scss */
#homeTestionial .orbit-container .orbit-next > span {
  border-left-color: #414142 !important;
}

/* line 927, ../scss/layout.scss */
#homeTestionial .orbit-container .orbit-prev, #homeTestionial .orbit-container .orbit-next {
  color: #414142 !important;
}

/**
 * Product Pages
 * ----------------------------------------------------------------------------
 */
/* line 935, ../scss/layout.scss */
#pageTopLogo {
  /*position: absolute;*/
  right: 0px;
}

/* line 939, ../scss/layout.scss */
#pageTopLogo.show-for-small-only {
  top: 10px;
}

/*#pageTopLogo.hide-for-small-only {
	top: 60px;
}*/
/* line 945, ../scss/layout.scss */
.topImag {
  background: #1342b2;
}

/* line 948, ../scss/layout.scss */
.topImag img {
  margin: 0 auto;
  text-align: center;
  display: block;
}

/* line 953, ../scss/layout.scss */
#nextSteps {
  float: right;
  background-color: #efeff4;
  padding: 10px;
}
/* line 958, ../scss/layout.scss */
#nextSteps p {
  margin-bottom: 0.25rem;
}

/* line 962, ../scss/layout.scss */
#evaluateSW {
  float: right;
  background-color: #414142;
  padding-top: 10px;
  clear: right;
}
/* line 968, ../scss/layout.scss */
#evaluateSW h5 {
  color: #fff;
}

/* line 972, ../scss/layout.scss */
#sameLevelLinks {
  float: right;
  clear: right;
  padding: 10px;
  background-color: #efeff4;
}
/* line 978, ../scss/layout.scss */
#sameLevelLinks ul#left-menu-ul {
  list-style: none;
  margin-left: 0;
}
/* line 982, ../scss/layout.scss */
#sameLevelLinks ul#left-menu-ul ul {
  margin-left: 10px;
}

/**
 * Management Team + Board of Directors Pages
 * ----------------------------------------------------------------------------
 */
/* line 990, ../scss/layout.scss */
.page-id-4942 ul.small-block-grid-1.medium-block-grid-2 p, .page-id-4944 ul.small-block-grid-1.medium-block-grid-2 p {
  text-align: justify;
}

/* line 993, ../scss/layout.scss */
.page-id-4942 ul.small-block-grid-1.medium-block-grid-2 li:nth-child(odd), .page-id-4944 ul.small-block-grid-1.medium-block-grid-2 li:nth-child(odd) {
  padding-right: 2rem;
}

/* line 996, ../scss/layout.scss */
.page-id-4942 ul.small-block-grid-1.medium-block-grid-2 li:nth-child(even), .page-id-4944 ul.small-block-grid-1.medium-block-grid-2 li:nth-child(even) {
  padding-left: 2rem;
}

/**
 * Executive Management Team
 * ----------------------------------------------------------------------------
 */
/* line 1006, ../scss/layout.scss */
#management .orbit-bullets-container {
  text-align: center;
  position: absolute;
  z-index: 99;
  display: block;
  top: 0;
  width: 100%;
}
/* line 1014, ../scss/layout.scss */
#management .orbit-prev, #management .orbit-next {
  top: 10em;
}

/* line 1018, ../scss/layout.scss */
.management-title {
  position: absolute;
  display: block;
  top: 170px;
  left: 60px;
}
/* line 1024, ../scss/layout.scss */
.management-title h1, .management-title h2, .management-title h6 {
  color: #FFFFFF;
  margin: 0;
  text-shadow: 1px 1px 1px #000;
}

/**
 * Press Releases
 * ----------------------------------------------------------------------------
 */
/* line 1035, ../scss/layout.scss */
.pressRelease.row, .testimonial.row, .searchItem.row {
  border-bottom: 1px solid #efeff4;
  margin-bottom: 2rem;
}

/* line 1039, ../scss/layout.scss */
.pressRelease p, .searchItem p {
  margin-bottom: 0;
}

/* line 1042, ../scss/layout.scss */
.pressRelease img, .searchItem img {
  vertical-align: middle;
  margin-top: 1.2rem;
}

/* line 1046, ../scss/layout.scss */
.pressRelease h4 a, .searchItem h4 a {
  color: #333;
}

/**
 * Other Pages
 * ----------------------------------------------------------------------------
 */
/* line 1054, ../scss/layout.scss */
#gallery-1 .gallery-item {
  margin: 0.2rem 0.2rem 0 0;
}

/**
 * Tables
 * ----------------------------------------------------------------------------
 */
/* line 1062, ../scss/layout.scss */
.tablepress {
  margin: 0 auto 1rem;
  width: auto;
}

/* line 1066, ../scss/layout.scss */
.tablepress th, .tablepress td {
  padding: 0.5rem 1rem;
}

/* line 1069, ../scss/layout.scss */
.tablepress tfoot th, .tablepress thead th {
  background: #f3f3f3;
}

/* products */
/* line 1073, ../scss/layout.scss */
#tablepress-1 .column-3, #tablepress-1 .column-4, #tablepress-1 .column-5 {
  text-align: center;
}

/* nextreme-3 */
/* line 1077, ../scss/layout.scss */
#tablepress-2 .column-2, #tablepress-2 .column-3, #tablepress-2 .column-4, #tablepress-2 .column-5, #tablepress-2 .column-6 {
  text-align: center;
}

/* nextreme-2 */
/* line 1081, ../scss/layout.scss */
#tablepress-3 .column-2, #tablepress-3 .column-3, #tablepress-3 .column-4, #tablepress-3 .column-5, #tablepress-3 .column-6, #tablepress-3 .column-7 {
  text-align: center;
}

/* nextreme */
/* line 1085, ../scss/layout.scss */
#tablepress-4 .column-2, #tablepress-4 .column-3, #tablepress-4 .column-4, #tablepress-4 .column-5, #tablepress-4 .column-6, #tablepress-4 .column-7 {
  text-align: center;
}

/* eZ-IP */
/* line 1089, ../scss/layout.scss */
#tablepress-5 {
  width: 100%;
}

/*
#tablepress-5 th.column-1, #tablepress-5 th.column-2 {
	text-align:center;
}
#tablepress-5 .column-1, #tablepress-5 .column-2 {
	width: 50%;
}*/
/* line 1099, ../scss/layout.scss */
.ez-ip-core {
  border-bottom: 1px solid #efeff4;
  padding: 1rem 0;
  margin-left: 2rem;
}
/* line 1104, ../scss/layout.scss */
.ez-ip-core h4 {
  margin-top: 1rem;
}
/* line 1107, ../scss/layout.scss */
.ez-ip-core .trigger {
  cursor: pointer;
  position: absolute;
  top: 1.2rem;
  right: 0;
}
/* line 1113, ../scss/layout.scss */
.ez-ip-core .bulett {
  display: none;
  /*	padding-left:1rem;
  	margin-top:1rem;
  	border-top: 1px solid white;*/
}
/* line 1119, ../scss/layout.scss */
.ez-ip-core .bulett h6, .ez-ip-core .bulett p {
  margin-bottom: 0.5rem;
}
/* line 1122, ../scss/layout.scss */
.ez-ip-core .bulett p, .ez-ip-core .bulett li {
  font-size: 0.875rem;
}
/* line 1125, ../scss/layout.scss */
.ez-ip-core .tryIt {
  display: none;
  position: absolute;
  top: 1.2rem;
  right: 0;
}

/* line 1132, ../scss/layout.scss */
#tryIt {
  display: none;
}

/**
 * Resource Center
 */
/* line 1139, ../scss/layout.scss */
#magellan_bar.fixed {
  min-width: 0;
  max-width: 56.875rem;
  left: 50%;
  margin-left: -29.375rem;
}
@media only screen and (max-width: 62.5rem) {
  /* line 1139, ../scss/layout.scss */
  #magellan_bar.fixed {
    width: auto;
    left: 0.9375rem;
    right: 0.9375rem;
    margin-left: 0;
  }
}

/**
 * Request Information Form
 */
/* line 1156, ../scss/layout.scss */
.products-interested-in .wpcf7-list-item {
  display: block;
}

/* line 1161, ../scss/layout.scss */
.services-interested-in .wpcf7-list-item {
  display: block;
}

/* line 1165, ../scss/layout.scss */
span.wpcf7-list-item {
  margin: 0;
}

/* line 1169, ../scss/layout.scss */
.wpcf7 input {
  margin-bottom: 0;
}
/* line 1172, ../scss/layout.scss */
.wpcf7 label {
  margin-top: 1rem;
}

/**
 * Exceptii telefon mic
 * ----------------------------------------------------------------------------
 */
@media only screen and (max-width: 29.938em) {
  /* max 480px */
  /* line 1183, ../scss/layout.scss */
  #homeSlider .orbit-slides-container {
    margin-bottom: 0;
  }
  /* line 1186, ../scss/layout.scss */
  #homeSlider .orbit-inside-text.show-for-small-only h1 {
    font-weight: 300;
    line-height: 26px;
    font-size: 20px;
  }
  /* line 1191, ../scss/layout.scss */
  #homeSlider .orbit-inside-text.show-for-small-only .leftSpace {
    padding-left: 0;
  }
  /* line 1194, ../scss/layout.scss */
  #homeSlider .orbit-inside-text.show-for-small-only h1 .big {
    font-size: 24px;
  }
  /* line 1197, ../scss/layout.scss */
  #homeSlider .orbit-inside-text.show-for-small-only h1 .small {
    font-size: 13px;
    line-height: 20px;
    padding-left: 0 !important;
  }
  /* line 1202, ../scss/layout.scss */
  #homeSlider .orbit-call-to-action.show-for-small-only {
    display: none !important;
  }

  /* line 1206, ../scss/layout.scss */
  #pageTopLogo.show-for-small-only {
    display: none !important;
  }

  /* line 1213, ../scss/layout.scss */
  #home-banner-icons .icon-5g, #home-banner-icons .icon-cloud, #home-banner-icons .icon-ai, #home-banner-icons .icon-vision, #home-banner-icons .icon-iiot {
    width: 1.2em;
    height: 1.2em;
  }
  /* line 1217, ../scss/layout.scss */
  #home-banner-icons h5 {
    font-size: 0.5em;
  }
  /* line 1220, ../scss/layout.scss */
  #home-banner-icons .content .tabs-text {
    padding: 0.5em;
  }
  /* line 1223, ../scss/layout.scss */
  #home-banner-icons .content .tabs-text h5 {
    font-size: 1rem;
  }
}
@media only screen and (max-width: 29.938em) and (orientation: portrait) {
  /* line 1231, ../scss/layout.scss */
  #home-banner-icons .parallax-inner {
    height: 24rem;
  }
}
@media only screen and (max-width: 64em) {
  /* max-width 1024px, medium screens */
  /* line 1237, ../scss/layout.scss */
  .orbit-bullets-container {
    display: none !important;
  }

  /* line 1245, ../scss/layout.scss */
  #home-banner-icons .icon-5g, #home-banner-icons .icon-cloud, #home-banner-icons .icon-ai, #home-banner-icons .icon-vision, #home-banner-icons .icon-iiot {
    width: 3em;
    height: 3em;
  }
  /* line 1249, ../scss/layout.scss */
  #home-banner-icons h5 {
    font-size: 0.8rem;
  }
}
@media only screen and (min-width: 64.063em) {
  /* min-width 1025px, large screens */
  /* line 1256, ../scss/layout.scss */
  #nextSteps, #evaluateSW {
    margin-left: 20px;
  }
}
@media only screen and (min-width: 90.063em) {
  /* min-width 1441px, xlarge screens */
  /* line 1261, ../scss/layout.scss */
  #home4Boxes, #home4Boxes li, #home4Boxes p, #home4Boxes cite {
    font-size: 14px;
  }
}
/**
 * Japanese
 * ----------------------------------------------------------------------------
 */
/* line 1270, ../scss/layout.scss */
body.parent-pageid-6434 {
  font-family: "Meiryo", "メイリオ", "MS Mincho (Body Asian)", "MS PGothic", "ＭＳ Ｐゴシック", "ヒラギノ角ゴ Pro W3", "Hiragino Kaku Gothic Pro", "Hiragino", "ヒラギノ", Osaka, "メイリオ", "ＭＳ Ｐゴシック", "MS PGothic", sans-serif;
}
/* line 1273, ../scss/layout.scss */
body.parent-pageid-6434 p, body.parent-pageid-6434 h1, body.parent-pageid-6434 h2, body.parent-pageid-6434 h3, body.parent-pageid-6434 h4, body.parent-pageid-6434 h5, body.parent-pageid-6434 h6, body.parent-pageid-6434 ul, body.parent-pageid-6434 li {
  font-family: "Meiryo", "メイリオ", "MS Mincho (Body Asian)", "MS PGothic", "ＭＳ Ｐゴシック", "ヒラギノ角ゴ Pro W3", "Hiragino Kaku Gothic Pro", "Hiragino", "ヒラギノ", Osaka, "メイリオ", "ＭＳ Ｐゴシック", "MS PGothic", sans-serif;
}
